
@media (min-width: 1000px) {
    #owl-certificate .fancybox:hover .hide{
        display: block;
    }
    #footer .col-sm-3 {
        width: 26%;
    }

    #footer .col-sm-4 {
        width: 30%;
    }

    #footer .col-sm-5 {
        width: 44%;
    }

    .show-on-hover:hover > a:before {
        content: ' ';
        border: 10px solid transparent;
        border-bottom: 10px solid #e82024;
        position: absolute;
        top: 23px;
        right: 45px;
    }

    .show-on-hover:hover > ul.dropdown-menu {
        display: block;
    }
}

@media (max-width: 1000px) {
    .head-info {

        height: 40px;
    }

}

@media (max-width: 767px) {
    #wrapper.boxed {
        width: 100%;
    }

    .navbar.navbar-custom.navbar-fixed-top {
        background-color: #fff;
    }

    .badge.custom-badge {
        margin: 0 0 0 0;
    }

    .navbar-header button {
        border-color: #e5e5e5;
        background-color: #f5f5f5;
        padding: 5px 20px;
    }

    .navbar-header i {
        color: #666;
    }

    .boxes3 {
        width: 100%;
    }

    .navbar-custom ul.nav li {
        border-bottom: 1px solid #eee;
    }

    .navbar-custom ul.nav li:last-child {
        padding-bottom: 0;
    }

    .navbar-custom ul.nav ul.dropdown-menu li {
        border-bottom: 1px solid #eee;
        padding-left: 20px;
    }

    .service-box {
        margin: 20px 0 30px;
    }

    .cta-text {
        float: none;
        text-align: center;
    }

    .cta-btn {
        float: none;
        text-align: center;
    }

    .sub-footer p {
        float: none;
        text-align: center;
    }

    .sub-footer p {
        float: none;
        text-align: center;
    }

}

@media (max-width: 768px) {
    .navbar-custom ul.nav li a {
        font-size: 12px;
    }

    .person-text{
        width: 100% !important;
        height: auto !important;
    }
    .box-customer{
        text-align: center !important;
    }
    .nav > li > a {
        position: relative;
        display: block;
        padding: 11px 8px;
    }

    .navbar-brand img {
       
    }

    .intro-content {
        padding: 160px 0 30px !important;
        background-size: cover;
    }

    .quick-alo-ph-circle {
        right: 20px;
    }

    .quick-alo-ph-circle-fill {
        right: 25px;
    }

    .quick-alo-ph-img-circle {
        right: 32px;
    }

    ul.head-info li.li1 {
        font-size: 12px !important;
        margin-right: 5px !important;
    }
}

@media (min-width: 768px) {
    #wrapper.boxed {
        width: 810px;
    }
}

@media (min-width: 992px) {
    #wrapper.boxed {
        width: 1030px;
    }
}

@media (min-width: 1200px) {
    #wrapper.boxed {
        width: 1230px;
    }
}

@media (min-width: 768px) and (max-width: 979px) {
    .navbar-brand {
        float: none;
        display: block;
        margin: 0 auto;
        width: 100%;
    }

    .intro-content {
        padding: 250px 0 0;
    }

    .top-area {
        padding-bottom: 0 !important;
    }

}

@media (max-width: 480px) {

    .navbar-custom .nav.navbar-nav {
        background-color: rgba(255, 255, 255, .4);
    }

    .navbar.navbar-custom.navbar-fixed-top {
        margin-bottom: 30px;
    }

    .box {
        padding: 45px;
    }

    .box i {
        margin-bottom: 30px;
    }

    .media-object-img-2 {
        width: 100%;
        margin-bottom: 15px;
    }

    .box-newspage .media-left {
        width: 100%;
        display: block;
    }

    #owl-slider .owl-controls .owl-buttons .owl-prev {
        position: absolute;
        top: 40%;
        left: -15px;
    }

    #owl-slider .owl-controls .owl-buttons .owl-next {
        position: absolute;
        top: 40%;
        right: -15px;
    }
}
@media (min-width: 420px) { .hidden-xss{display:none!important;}}
@media (max-width: 420px) {
    .navbar-brand-xs {
        float: none;
        display: block;
        margin: 0 auto; margin-left:5px;
        width: 100%;
    }
    .navbar.navbar-custom .navigation {
        padding-bottom: 0;
    }
.navbar-brand{display:none;}
    .navbar-brand-xs {
        padding-top: 5px;
        margin-top: 4px;
        padding-bottom: 0;
    }

    .navbar-brand-xs.reduce {
        margin-top: 2px;
        padding-top: 4px;
    }

    .navbar-brand-xs img {
        height: 40px;
    }

    .navbar-brand-xs.reduce img {
        height: 40px;
    }

    .top-nav-collapse .top-area {
        display: none;
    }
}

@media (max-width: 320px) {
    .navbar-brand-xs {
        text-align: center;
        display: block;
        margin: 0 auto;
    }

    .intro-content {
        padding: 150px 0 0;
    }

}